/* chordpro CSS for the PmWiki Chordpro recipe
   See http://pmwiki.org/wiki/Cookbook/ChordPro
Copyright 2006-2017 Simon Davis
This program is free software; you can redistribute it and/or modify
it under the terms of the GNU General Public License, Version 3, as
published by the Free Software Foundation.
http://www.gnu.org/copyleft/gpl.html
This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
GNU General Public License for more details.
  v0.6 2017-09-03
  v0.5 2015-06-29 use relative to root (rem) sizing
  v0.4 2012-09-04 use website font
  v0.3 2009-10-01 add songversion, songnewpage, page-break, line spacing
  v0.2 2009-08-20 significant changes to make work properly
  v0.1 2008-05-26 spacing between refrains
  v0.0 2006-12-27 to go with Chordpro recipe version 0.1
*/
.songtitle { /* h2 */
}
.songsubtitle { /* h3 */
}
.songalbum { /* div */
  color: Olive;
  page-break-inside: avoid;
}
.songcapo { /* span */
  font-size: smaller;
  font-weight: bolder;
}
.song { /* div around entire markup*/
  background-color: White;
  }
.songchorus { /* div, to highlight chorus */
  padding-left: 1.5rem; /* indent chorus */
  color: darkred;
  page-break-inside: avoid;
}
.songline {
  /* table, a chord, and a lyrics line  */
  empty-cells: show;
  margin: 0em;
  padding: 0em;
  padding-top: 0.1rem;
  padding-bottom: 0.1rem;
  page-break-inside: avoid;
}
.songlyricchord, /* tr, chord line (above) */
.songlyricline { /* tr, lyric line (below) */
  margin: 0rem;
  padding: 0rem;
  page-break-inside: avoid;
}
.songlyricchord td, /* line element containing one chord */
.songlyricline td { /* line element containing lyrics for one chord */
  background-color: white;
  margin: 0rem; /* hid the fact it is a cell */
  padding: 0rem; /* hid the fact it is a cell */
  white-space: pre;
}
.songlyricchord td { /* specific chord formatting */
  font-style: italic;
  color: Navy;
  font-size: 0.75rem;
  line-height: 0.8rem;
}
.songlyricline td { /* specific lyrics formatting */
  font-size: 0.95rem;
  line-height: 0.9rem;
}
.songtab { /* div, for tablature */
  font-family: monospace; /* must be monospace to preserve vertical layout */
  font-size: 0.85rem;
  line-height: 0.85rem;
  white-space: pre;
  page-break-inside: avoid;
}
.songcomment { /* div around comments of all types*/
  color: Purple;
  font-size: 0.9rem;
  line-height: 0.95rem;
  page-break-inside: avoid;
}
.songcommentsimple, .songcommentitalic, .songcommentbox { /* for span around comments of all types*/
  background-color: #dcdcdc;
}
.songcommentsimple { /* span specific comment formatting */
}
.songcommentitalic { /* span specific comment formatting */
  font-style: italic;
}
.songcommentbox { /* span specific comment formatting */
  border: 1px solid Gray;
  padding-left: 0.25rem;
  padding-right: 0.25rem;
}
.songdebug { /* span, for debug output */
  font-size: x-small;
  color: Red;
}
.songmessage { /* span, eg unknown directive */
  font-weight: bolder;
  font-size: smaller;
  color: Aqua;
}
.songversion { /* span, for version display */
  font-size: smaller;
  color: Gray;
}
.songnewpage { /* div, some browsers may action this formatting */
  page-break-after: always; /* ask browser to start a new page */
  clear: both; /* clear content before page break */
}
/* end of chordpro.css */